[package]
name = "yubikey_rs"
version = "0.1.0"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
hex = "0.4.3"
yubikey = "0.4.2"
#yubikey-piv = {version = "0.3.0", features = ["untested"]}
